
Robotics Service Bus - Feature #832
Enhancement # 815 (Resolved): RSB Scope Monitor
Make RSB Scope Monitor subscope-aware
01/31/2012 08:53 PM - Anonymous

Status: Closed Start date: 01/31/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: C++ Tools Estimated time: 1.00 hour
Target version:
Description

The logger can be configured to listen just to sub-scopes. The RSB Scope Monitor is not yet aware of the configured sub-scope and
falsely displaying all super-scopes, although not able to monitor these.

History
#1 - 04/05/2012 01:34 PM - Anonymous
- Parent task set to #815

#2 - 10/18/2015 08:55 PM - J. Moringen
- Status changed from New to Closed

The CL tools provide this capability.
